Loading...
Searching...
No Matches
MeasRef.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/measures/Measures/MRBase.h>`
`#include <casacore/measures/Measures/MeasFrame.h>`
`#include <casacore/casa/iosfwd.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::MeasRef< Ms >
| More...
class | casacore::MeasRef< Ms >::RefRep
| Representation class. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines